Solaris 8 (sparc) : 110794-06

Low Nessus Plugin ID 72142


The remote host is missing Sun Security Patch number 110794-06


Vulnerability in the Solaris component of Oracle and Sun Systems Products Suite (subcomponent: Kernel). The supported version that is affected is 8. Easily exploitable vulnerability requiring logon to Operating System plus additional login/authentication to component or subcomponent. Successful attack of this vulnerability can escalate attacker privileges resulting in unauthorized update, insert or delete access to some Solaris accessible data and ability to cause a partial denial of service (partial DOS) of Solaris. Note: Applies only when Solaris is running on SPARC platform.


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: Low

ID: 72142

File Name: solaris8_110794.nasl

Version: $Revision: 1.5 $

Type: local

Published: 2014/01/27

Modified: 2014/08/30

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.2

Temporal Score: 2.8

Vector: CVSS2#AV:L/AC:L/Au:S/C:N/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/01/06

Reference Information

CVE: CVE-2013-5883

BID: 64862

OSVDB: 102053